[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "works",
      "quote": "מִסִּ֔ים",
      "strong": [
        "H4522"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "works",
      "quote": "עָבְד֥וּ",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "works",
      "quote": "מְלָאכָה֙",
      "strong": [
        "H4399"
      ],
      "occurrence": 1
    }
  }
]
